PGP Desktop 'pgpdisk.sys' Local Denial of Service Vulnerability

Bugtraq ID: 34490
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2009-0681
Remote: No
Local: Yes
Published: Apr 13 2009 12:00AM
Updated: Apr 15 2009 05:06PM
Credit: Nikita Tarakanov, Positive Technologies Research Team
Vulnerable: PGP Corporation PGP Desktop 9.9 build 397
PGP Corporation PGP Desktop 0
Not Vulnerable: PGP Corporation PGP Desktop 9.10


 

Privacy Statement
Copyright 2010, SecurityFocus